msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: \n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2026-02-25T02:17:28-05:00\n"
"POT-Creation-Date: 2026-02-25T02:17:28-05:00\n"

#: employee-spotlight/employee-spotlight.php:79
msgid "Cheatin&#8217; huh?"
msgstr ""

#: employee-spotlight/employee-spotlight.php:227
msgid "Spotlight"
msgstr ""

#: employee-spotlight/employee-spotlight.php:231
msgid "Getting Started"
msgstr ""

#: employee-spotlight/employee-spotlight.php:232
msgid "Glossary"
msgstr ""

#: employee-spotlight/employee-spotlight.php:236
msgid "Settings"
msgstr ""

#: employee-spotlight/employee-spotlight.php:240
msgid "Shortcodes"
msgstr ""

#: employee-spotlight/employee-spotlight.php:244
#: employee-spotlight/employee-spotlight.php:306
msgid "Custom Fields"
msgstr ""

#: employee-spotlight/employee-spotlight.php:248
msgid "Plugins"
msgstr ""

#: employee-spotlight/employee-spotlight.php:252
msgid "Support"
msgstr ""

#: employee-spotlight/employee-spotlight.php:271
msgid "Licenses"
msgstr ""

#: employee-spotlight/includes/admin/getting-started.php:177
msgid "Welcome to Employee Spotlight Community %s"
msgstr ""

#: employee-spotlight/includes/admin/getting-started.php:181
msgid "Let's get started with Employee Spotlight Starter edition"
msgstr ""

#: employee-spotlight/includes/admin/getting-started.php:183
msgid "Upgrade Now"
msgstr ""

#: employee-spotlight/includes/admin/getting-started.php:184
msgid "Visit Pro Demo Site"
msgstr ""

#: employee-spotlight/includes/admin/getting-started.php:187
msgid "Release Notes"
msgstr ""

#: employee-spotlight/includes/admin/getting-started.php:188
msgid "Resources"
msgstr ""

#: employee-spotlight/includes/admin/getting-started.php:189
msgid "Features"
msgstr ""

#: employee-spotlight/includes/class-install-deactivate.php:262
msgid "Employees"
msgstr ""

#: employee-spotlight/includes/class-install-deactivate.php:275
msgid "Bio"
msgstr ""

#: employee-spotlight/includes/class-install-deactivate.php:276
msgid "Excerpt"
msgstr ""

#: employee-spotlight/includes/class-install-deactivate.php:280
msgid "Full Name"
msgstr ""

#: employee-spotlight/includes/class-install-deactivate.php:296
msgid "Employee Circle Panel Grid"
msgstr ""

#: employee-spotlight/includes/class-install-deactivate.php:301
msgid "Employee Circle Grid"
msgstr ""

#: employee-spotlight/includes/class-install-deactivate.php:313
msgid "Featured"
msgstr ""

#: employee-spotlight/includes/class-install-deactivate.php:320
msgid "Sets employee as featured which can be used to select employees in available views using Visual Shortcode Builder and Featured employee widget."
msgstr ""

#: employee-spotlight/includes/class-install-deactivate.php:327
msgid "Photo"
msgstr ""

#: employee-spotlight/includes/class-install-deactivate.php:334
msgid "Photo of the employee. 250x250 is the preferred size."
msgstr ""

#: employee-spotlight/includes/class-install-deactivate.php:340
msgid "Job Title"
msgstr ""

#: employee-spotlight/includes/class-install-deactivate.php:350
msgid "Primary Address"
msgstr ""

#: employee-spotlight/includes/class-install-deactivate.php:360
msgid "Phone"
msgstr ""

#: employee-spotlight/includes/class-install-deactivate.php:370
msgid "Mobile"
msgstr ""

#: employee-spotlight/includes/class-install-deactivate.php:380
msgid "Email"
msgstr ""

#: employee-spotlight/includes/class-install-deactivate.php:391
msgid "Facebook"
msgstr ""

#: employee-spotlight/includes/class-install-deactivate.php:401
msgid "Google+"
msgstr ""

#: employee-spotlight/includes/class-install-deactivate.php:411
msgid "Twitter"
msgstr ""

#: employee-spotlight/includes/class-install-deactivate.php:421
msgid "Linkedin"
msgstr ""

#: employee-spotlight/includes/class-install-deactivate.php:431
msgid "Github"
msgstr ""

#: employee-spotlight/includes/class-install-deactivate.php:441
msgid "Birthday"
msgstr ""

#: employee-spotlight/includes/class-install-deactivate.php:455
msgid "Reddit"
msgstr ""

#: employee-spotlight/includes/class-install-deactivate.php:469
msgid "Image Border Color"
msgstr ""

#: employee-spotlight/includes/class-install-deactivate.php:501
msgid "Groups"
msgstr ""

#: employee-spotlight/includes/class-install-deactivate.php:502
msgid "Group"
msgstr ""

#: employee-spotlight/includes/class-install-deactivate.php:514
msgid "Locations"
msgstr ""

#: employee-spotlight/includes/class-install-deactivate.php:515
msgid "Location"
msgstr ""

#: employee-spotlight/includes/class-install-deactivate.php:527
msgid "Employee Tags"
msgstr ""

#: employee-spotlight/includes/class-install-deactivate.php:528
msgid "Employee Tag"
msgstr ""

#: employee-spotlight/includes/class-install-deactivate.php:588
msgid "New To Employee Spotlight? Review the documentation!"
msgstr ""

#: employee-spotlight/includes/class-install-deactivate.php:588
#: employee-spotlight/includes/class-install-deactivate.php:600
msgid "&#187;"
msgstr ""

#: employee-spotlight/includes/class-install-deactivate.php:588
#: employee-spotlight/includes/class-install-deactivate.php:600
msgid "Dismiss"
msgstr ""

#: employee-spotlight/includes/class-install-deactivate.php:600
msgid "Showcase your team's talent with more features!"
msgstr ""

#: employee-spotlight/includes/class-install-deactivate.php:607
msgid "Setup Employee Spotlight Pages"
msgstr ""

#: employee-spotlight/includes/class-install-deactivate.php:607
msgid "Skip setup"
msgstr ""

#: employee-spotlight/includes/entities/class-emd-employee-widgets.php:39
msgid "Recent Members"
msgstr ""

#: employee-spotlight/includes/entities/class-emd-employee-widgets.php:39
#: employee-spotlight/includes/entities/class-emd-employee-widgets.php:105
msgid "The most recent employees"
msgstr ""

#: employee-spotlight/includes/entities/class-emd-employee-widgets.php:105
msgid "Featured Employees"
msgstr ""

#: employee-spotlight/includes/entities/class-emd-employee.php:89
msgid "Featured Image"
msgstr ""

#: employee-spotlight/includes/entities/class-emd-employee.php:271
#: employee-spotlight/includes/entities/class-emd-employee.php:506
msgid "Employee"
msgstr ""

#: employee-spotlight/includes/entities/class-emd-employee.php:272
msgid "Add New"
msgstr ""

#: employee-spotlight/includes/entities/class-emd-employee.php:273
msgid "Add New Employee"
msgstr ""

#: employee-spotlight/includes/entities/class-emd-employee.php:274
msgid "Edit Employee"
msgstr ""

#: employee-spotlight/includes/entities/class-emd-employee.php:275
msgid "New Employee"
msgstr ""

#: employee-spotlight/includes/entities/class-emd-employee.php:276
msgid "All Employees"
msgstr ""

#: employee-spotlight/includes/entities/class-emd-employee.php:277
msgid "View Employee"
msgstr ""

#: employee-spotlight/includes/entities/class-emd-employee.php:278
msgid "Search Employees"
msgstr ""

#: employee-spotlight/includes/entities/class-emd-employee.php:279
msgid "No Employees Found"
msgstr ""

#: employee-spotlight/includes/entities/class-emd-employee.php:280
msgid "No Employees Found In Trash"
msgstr ""

#: employee-spotlight/includes/entities/class-emd-employee.php:323
msgid "Employees are human resources that work for your organization. Employees can be identified as staff, team members, founders, or contractors."
msgstr ""

#: employee-spotlight/includes/entities/class-emd-employee.php:345
msgid "Search Groups"
msgstr ""

#: employee-spotlight/includes/entities/class-emd-employee.php:346
msgid "Popular Groups"
msgstr ""

#: employee-spotlight/includes/entities/class-emd-employee.php:347
#: employee-spotlight/includes/entities/class-emd-employee.php:398
#: employee-spotlight/includes/entities/class-emd-employee.php:449
msgid "All"
msgstr ""

#: employee-spotlight/includes/entities/class-emd-employee.php:350
msgid "Edit Group"
msgstr ""

#: employee-spotlight/includes/entities/class-emd-employee.php:351
msgid "Update Group"
msgstr ""

#: employee-spotlight/includes/entities/class-emd-employee.php:352
msgid "Add New Group"
msgstr ""

#: employee-spotlight/includes/entities/class-emd-employee.php:353
msgid "Add New Group Name"
msgstr ""

#: employee-spotlight/includes/entities/class-emd-employee.php:354
msgid "Seperate Groups with commas"
msgstr ""

#: employee-spotlight/includes/entities/class-emd-employee.php:355
msgid "Add or Remove Groups"
msgstr ""

#: employee-spotlight/includes/entities/class-emd-employee.php:356
msgid "Choose from the most used Groups"
msgstr ""

#: employee-spotlight/includes/entities/class-emd-employee.php:396
msgid "Search Employee Tags"
msgstr ""

#: employee-spotlight/includes/entities/class-emd-employee.php:397
msgid "Popular Employee Tags"
msgstr ""

#: employee-spotlight/includes/entities/class-emd-employee.php:401
msgid "Edit Employee Tag"
msgstr ""

#: employee-spotlight/includes/entities/class-emd-employee.php:402
msgid "Update Employee Tag"
msgstr ""

#: employee-spotlight/includes/entities/class-emd-employee.php:403
msgid "Add New Employee Tag"
msgstr ""

#: employee-spotlight/includes/entities/class-emd-employee.php:404
msgid "Add New Employee Tag Name"
msgstr ""

#: employee-spotlight/includes/entities/class-emd-employee.php:405
msgid "Seperate Employee Tags with commas"
msgstr ""

#: employee-spotlight/includes/entities/class-emd-employee.php:406
msgid "Add or Remove Employee Tags"
msgstr ""

#: employee-spotlight/includes/entities/class-emd-employee.php:407
msgid "Choose from the most used Employee Tags"
msgstr ""

#: employee-spotlight/includes/entities/class-emd-employee.php:447
msgid "Search Locations"
msgstr ""

#: employee-spotlight/includes/entities/class-emd-employee.php:448
msgid "Popular Locations"
msgstr ""

#: employee-spotlight/includes/entities/class-emd-employee.php:452
msgid "Edit Location"
msgstr ""

#: employee-spotlight/includes/entities/class-emd-employee.php:453
msgid "Update Location"
msgstr ""

#: employee-spotlight/includes/entities/class-emd-employee.php:454
msgid "Add New Location"
msgstr ""

#: employee-spotlight/includes/entities/class-emd-employee.php:455
msgid "Add New Location Name"
msgstr ""

#: employee-spotlight/includes/entities/class-emd-employee.php:456
msgid "Seperate Locations with commas"
msgstr ""

#: employee-spotlight/includes/entities/class-emd-employee.php:457
msgid "Add or Remove Locations"
msgstr ""

#: employee-spotlight/includes/entities/class-emd-employee.php:458
msgid "Choose from the most used Locations"
msgstr ""

#: employee-spotlight/includes/entities/class-emd-employee.php:511
msgid "Employee Info"
msgstr ""

#: employee-spotlight/includes/entities/class-emd-employee.php:609
msgid "CSV Import/Export"
msgstr ""

#: employee-spotlight/includes/entities/class-emd-employee.php:630
msgid "Enter Full Name here"
msgstr ""

#: employee-spotlight/includes/plugin-feedback-functions.php:73
msgid "Please help us improve Employee Spotlight"
msgstr ""

#: employee-spotlight/includes/plugin-feedback-functions.php:75
msgid "Allow eMDPlugins to collect your usage of Employee Spotlight. This will help you to get a better, more compatible plugin in the future."
msgstr ""

#: employee-spotlight/includes/plugin-feedback-functions.php:76
msgid "If you skip this, that's okay! Employee Spotlight will still work just fine."
msgstr ""

#: employee-spotlight/includes/plugin-feedback-functions.php:79
msgid "Do not allow"
msgstr ""

#: employee-spotlight/includes/plugin-feedback-functions.php:80
msgid "Allow"
msgstr ""

#: employee-spotlight/includes/plugin-feedback-functions.php:158
msgid "Hi, I noticed you just crossed the %d %s milestone - that's awesome!"
msgstr ""

#: employee-spotlight/includes/plugin-feedback-functions.php:160
msgid "Hi, I just noticed you have been using Employee Spotlight for about a week now - that's awesome!"
msgstr ""

#: employee-spotlight/includes/plugin-feedback-functions.php:162
msgid "Give <b>Employee Spotlight</b> a <span style=\"color:red\" class=\"dashicons dashicons-heart\"></span> 5 star review <span style=\"color:red\" class=\"dashicons dashicons-heart\"></span> to help fellow WordPress users like YOU find it faster! <u>Your 5 star review</u> brings YOU a better FREE product and faster, motivated support when YOU need help."
msgstr ""

#: employee-spotlight/includes/plugin-feedback-functions.php:163
msgid "Would you like to upgrade now to get more out of your %s?"
msgstr ""

#: employee-spotlight/includes/plugin-feedback-functions.php:169
msgid "Yes, I want a better FREE product and faster support"
msgstr ""

#: employee-spotlight/includes/plugin-feedback-functions.php:171
msgid "I already did - Thank you"
msgstr ""

#: employee-spotlight/includes/plugin-feedback-functions.php:172
msgid "No, I don't want a better FREE product and faster support"
msgstr ""

#: employee-spotlight/includes/plugin-feedback-functions.php:173
msgid "I want to upgrade"
msgstr ""

#: employee-spotlight/includes/plugin-feedback-functions.php:175
msgid "Maybe later"
msgstr ""

#: employee-spotlight/includes/plugin-feedback-functions.php:194
msgid "Docs"
msgstr ""

#: employee-spotlight/includes/plugin-feedback-functions.php:195
msgid "Pro Version"
msgstr ""

#: employee-spotlight/includes/plugin-feedback-functions.php:232
msgid "If you have a moment, please let us know why you are deactivating"
msgstr ""

#: employee-spotlight/includes/plugin-feedback-functions.php:233
msgid "Submit & Deactivate"
msgstr ""

#: employee-spotlight/includes/plugin-feedback-functions.php:234
msgid "Skip & Deactivate"
msgstr ""

#: employee-spotlight/includes/plugin-feedback-functions.php:235
msgid "Cancel"
msgstr ""

#: employee-spotlight/includes/plugin-feedback-functions.php:236
msgid "Please share the reason so we can improve"
msgstr ""

#: employee-spotlight/includes/plugin-feedback-functions.php:237
msgid "Would you like to open a support ticket?"
msgstr ""

#: employee-spotlight/includes/plugin-feedback-functions.php:238
msgid "Please enter your email address."
msgstr ""

#: employee-spotlight/includes/plugin-feedback-functions.php:241
msgid "I no longer need the plugin"
msgstr ""

#: employee-spotlight/includes/plugin-feedback-functions.php:242
msgid "I only needed the plugin for a short period"
msgstr ""

#: employee-spotlight/includes/plugin-feedback-functions.php:243
msgid "The plugin update did not work as expected"
msgstr ""

#: employee-spotlight/includes/plugin-feedback-functions.php:244
msgid "The plugin suddenly stopped working"
msgstr ""

#: employee-spotlight/includes/plugin-feedback-functions.php:245
#: employee-spotlight/includes/plugin-feedback-functions.php:252
msgid "I found a better plugin"
msgstr ""

#: employee-spotlight/includes/plugin-feedback-functions.php:247
msgid "I couldn't understand how to make it work"
msgstr ""

#: employee-spotlight/includes/plugin-feedback-functions.php:248
msgid "The plugin is not working"
msgstr ""

#: employee-spotlight/includes/plugin-feedback-functions.php:249
msgid "It's not what I was looking for"
msgstr ""

#: employee-spotlight/includes/plugin-feedback-functions.php:250
msgid "The plugin didn't work as expected"
msgstr ""

#: employee-spotlight/includes/plugin-feedback-functions.php:251
msgid "The plugin is great, but I need a specific feature that is not currently supported"
msgstr ""

#: employee-spotlight/includes/plugin-feedback-functions.php:261
msgid "It's a temporary deactivation. I'm just debugging an issue"
msgstr ""

#: employee-spotlight/includes/plugin-feedback-functions.php:262
msgid "Other"
msgstr ""

#: employee-spotlight/includes/plugin-feedback-functions.php:263
msgid "No private information is sent during your submission. Thank you very much for your help improving our plugin."
msgstr ""

#: employee-spotlight/includes/plugin-feedback-functions.php:283
msgid "Please share the plugin name."
msgstr ""

#: employee-spotlight/includes/plugin-feedback-functions.php:287
msgid "Please share the feature that you were looking for so that we can develop it in the future releases."
msgstr ""

#: employee-spotlight/includes/plugin-feedback-functions.php:291
msgid "We are sorry to hear that. Please share your previous version number before update, new updated version number and detailed description of what happened."
msgstr ""

#: employee-spotlight/includes/plugin-feedback-functions.php:295
msgid "We are sorry to hear that. Please share the detailed description of what happened."
msgstr ""

#: employee-spotlight/includes/plugin-feedback-functions.php:299
msgid "Please share what didn't work so we can fix it in the future releases."
msgstr ""

#: employee-spotlight/includes/plugin-feedback-functions.php:303
msgid "Please share what you were looking for."
msgstr ""

#: employee-spotlight/includes/plugin-feedback-functions.php:307
msgid "Please share what you expected."
msgstr ""

#: employee-spotlight/includes/scripts.php:81
msgid "Please enter a unique value."
msgstr ""

#: employee-spotlight/includes/scripts.php:82
msgid "required"
msgstr ""

#: employee-spotlight/includes/scripts.php:99
msgid "Taxonomy"
msgstr ""

#: employee-spotlight/includes/scripts.php:112
#: employee-spotlight/includes/scripts.php:117
msgid "Relationship"
msgstr ""
